Fallout 4 “Script Extender (F4SE) (0.1.17)” отзывы,описание, видео обзоры, репортажи

Script Extender (F4SE) (0.1.17) для Fallout 4

Установка и инструкции

Авторы:Ian Patterson, Stephen Abel, and Purple Lunchbox (ianpatt, behippo, and plb)
Версия:0.1.17
Дата выхода:22.06.2016
Совместимость: версия игры 1.5.412.0 / 1.5.210.0 / 1.5.157.0 / 1.4.132.0

Описание:
Основная концепция создания Fallout 4 Script Extender (F4SE) – расширение скриптового функционала для игры Fallout 4 и для будущего редактора Creation Kit. На данный момент F4SE имеет очень небольшой функционал, однако некоторые из этих функций могут быть уже полезными.

Обновление:0.1.17
– Поддержка игры версии 1.5.412.0
– Улучшена проверка версий

Обновление:0.1.16
– Поддержка версии игры 1.5.307.0

Обновление:0.1.15
– Поддержка бета-версии игры 1.5.210.0
– Сделано больше внутреннего декодирования
– Начата поддержка папируса (скриптов)
– Имеется фал CustomControlMap.txt, этот файл очень редко требуется для некоторых модов.

Обновление:0.1.14
– Поддержка игры версии 1.5.205.0.1

Обновление:0.1.13
– Поддержка игры версии 1.5.157.0.1

Обновление:0.1.11
– Поддержка игры версии 1.5.151.0.1

Обновление:0.1.10
– Поддержка игры версии 1.5.147.0.0
– Добавлены DataLoaded, PreSaveGame/PostSaveGame/PreLoadGame/PostLoadGame для возможности добавления уведомлений в модах. (для модмейкров)
– Сделано больше внутреннего декодирования

Обновление:0.1.9
– Поддержка игры версии 1.5.141.0.0
– Сделано больше внутреннего декодирования/классов/глобальных данных в скриптовых категориях
– Добавлен функционал регистрации наружного интерфейса с технологией scaleform (это для мододелов и будущих модов)

Обновление:0.1.8
– Поддержка игры версии 1.4.132.0.0
– Сделано больше внутреннего декодирования скриптовых категорий

Обновление:0.1.7
– Поддержка игры версии 1.4.131.0.0
– Сделано больше внутреннего декодирования скриптовых категорий

Обновление:0.1.6
– Поддержка игры версии 1.4.125.0.0
– Произведены обновления внутренних инструментов
– Сделано еще больше внутреннего декодирования скриптовых категорий (инвентаризация, ввод и т.д.)

Обновление:0.1.5
– Поддержка игры версии 1.3.47.0
– Добавлена поддержка начального игрового меню и утилит (для будущих модов)
– Сделано еще больше внутреннего декодирования скриптовых категорий

Обновление:0.1.4
– Поддержка игры версии 1.3.45.0
– Чтобы включить ведение журнала scaleform., нужно добавить строчку bEnableGFXLog=1 в разделе [Interface] в файле f4se.ini., создайте файл f4se.ini если таковой не существует по пути C:GamesFallout 4DataF4SEf4se.ini (то есть, в папке Data в игре создать папку F4SE, внутри папки F4SE создать текстовый файл f4se.ini, открыть файл f4se.ini и просто добавить раздел [Interface] и ниже вставить строчку bEnableGFXLog=1, сохранить документ)
– Добавлена функция для интерфейсных модов, чтобы выборочно изменять оттенок цвета/интенсивности цвета и так далее (для мододелов и для работы этих модов)
– Имеется начальный исходник scaleform. для API плагинов
– Сделано еще больше внутреннего декодирования скриптовых категорий

Совместимость:
– F4SE 0.1.17 будет поддерживать версию Fallout 1.5.412.0
– F4SE 0.1.15 будет поддерживать версию Fallout 1.5.210.0
– F4SE 0.1.13 будет поддерживать версию Fallout 1.5.157.0
– F4SE 0.1.8 будет поддерживать версию Fallout 1.4.132.0
– Когда будут выпускаться новые версии патчей для игры, мы будем обновлять F4SE как можно быстрее: пожалуйста, будьте терпеливы.

Требования:
– Fallout 4 версии 1.5.412.0

При обновлении до 0.1.17:
– Обязательно проверьте и удалите файлы из папки с игрой если таковые имеются
f4se_1_1_33.dll
f4se_1_1_37.dll
f4se_1_3_45.dll
f4se_1_3_47.dl
f4se_1_4_125.dll
f4se_1_4_131.dll
f4se_1_4_132.dll
f4se_1_5_141.dll
f4se_1_5_147.dll
f4se_1_5_151.dll
f4se_1_5_157.dll
f4se_1_5_205.dll
f4se_1_5_210.dll
f4se_1_5_307.dll
– Установите новую версию

Fallout 4 “Script Extender (F4SE) (0.1.17)”

Авторы:Ian Patterson, Stephen Abel, and Purple Lunchbox (ianpatt, behippo, and plb)
Версия:0.1.17
Дата выхода:22.06.2016
Совместимость: версия игры 1.5.412.0 / 1.5.210.0 / 1.5.157.0 / 1.4.132.0

Описание:
Основная концепция создания Fallout 4 Script Extender (F4SE) – расширение скриптового функционала для игры Fallout 4 и для будущего редактора Creation Kit. На данный момент F4SE имеет очень небольшой функционал, однако некоторые из этих функций могут быть уже полезными.

Обновление:0.1.17
– Поддержка игры версии 1.5.412.0
– Улучшена проверка версий

Обновление:0.1.16
– Поддержка версии игры 1.5.307.0

Обновление:0.1.15
– Поддержка бета-версии игры 1.5.210.0
– Сделано больше внутреннего декодирования
– Начата поддержка папируса (скриптов)
– Имеется фал CustomControlMap.txt, этот файл очень редко требуется для некоторых модов.

Обновление:0.1.14
– Поддержка игры версии 1.5.205.0.1

Обновление:0.1.13
– Поддержка игры версии 1.5.157.0.1

Обновление:0.1.11
– Поддержка игры версии 1.5.151.0.1

Обновление:0.1.10
– Поддержка игры версии 1.5.147.0.0
– Добавлены DataLoaded, PreSaveGame/PostSaveGame/PreLoadGame/PostLoadGame для возможности добавления уведомлений в модах. (для модмейкров)
– Сделано больше внутреннего декодирования

Обновление:0.1.9
– Поддержка игры версии 1.5.141.0.0
– Сделано больше внутреннего декодирования/классов/глобальных данных в скриптовых категориях
– Добавлен функционал регистрации наружного интерфейса с технологией scaleform (это для мододелов и будущих модов)

Обновление:0.1.8
– Поддержка игры версии 1.4.132.0.0
– Сделано больше внутреннего декодирования скриптовых категорий

Обновление:0.1.7
– Поддержка игры версии 1.4.131.0.0
– Сделано больше внутреннего декодирования скриптовых категорий

Обновление:0.1.6
– Поддержка игры версии 1.4.125.0.0
– Произведены обновления внутренних инструментов
– Сделано еще больше внутреннего декодирования скриптовых категорий (инвентаризация, ввод и т.д.)

Обновление:0.1.5
– Поддержка игры версии 1.3.47.0
– Добавлена поддержка начального игрового меню и утилит (для будущих модов)
– Сделано еще больше внутреннего декодирования скриптовых категорий

Обновление:0.1.4
– Поддержка игры версии 1.3.45.0
– Чтобы включить ведение журнала scaleform., нужно добавить строчку bEnableGFXLog=1 в разделе [Interface] в файле f4se.ini., создайте файл f4se.ini если таковой не существует по пути C:GamesFallout 4DataF4SEf4se.ini (то есть, в папке Data в игре создать папку F4SE, внутри папки F4SE создать текстовый файл f4se.ini, открыть файл f4se.ini и просто добавить раздел [Interface] и ниже вставить строчку bEnableGFXLog=1, сохранить документ)
– Добавлена функция для интерфейсных модов, чтобы выборочно изменять оттенок цвета/интенсивности цвета и так далее (для мододелов и для работы этих модов)
– Имеется начальный исходник scaleform. для API плагинов
– Сделано еще больше внутреннего декодирования скриптовых категорий

Совместимость:
– F4SE 0.1.17 будет поддерживать версию Fallout 1.5.412.0
– F4SE 0.1.15 будет поддерживать версию Fallout 1.5.210.0
– F4SE 0.1.13 будет поддерживать версию Fallout 1.5.157.0
– F4SE 0.1.8 будет поддерживать версию Fallout 1.4.132.0
– Когда будут выпускаться новые версии патчей для игры, мы будем обновлять F4SE как можно быстрее: пожалуйста, будьте терпеливы.

Требования:
– Fallout 4 версии 1.5.412.0

При обновлении до 0.1.17:
– Обязательно проверьте и удалите файлы из папки с игрой если таковые имеются
f4se_1_1_33.dll
f4se_1_1_37.dll
f4se_1_3_45.dll
f4se_1_3_47.dl
f4se_1_4_125.dll
f4se_1_4_131.dll
f4se_1_4_132.dll
f4se_1_5_141.dll
f4se_1_5_147.dll
f4se_1_5_151.dll
f4se_1_5_157.dll
f4se_1_5_205.dll
f4se_1_5_210.dll
f4se_1_5_307.dll
– Установите новую версию

Источники:
http://www.playground.ru/files/fallout_4_script_extender_f4se_0_1_17-129575/
http://brreporter.com/v/video-tYJRrVYIAIw.html

Ссылка на основную публикацию